# jQuery Validation Engine PR Request Template 

#### Please note: Has this feature already been added? Sometimes, duplicate pull requests happen. It's worth checking the pull requests and issue page to see if the change you are requesting has already been made.

#### Descriptive name.
Your pull request should have a descriptive name.

#### Type of Change was Made?
What type of change does your code introduce? After creating the PR, tick the checkboxes that apply.
- [ ] Small bug fix (non-breaking change which fixes an issue)
- [ ] New feature (non-breaking change which adds new functionality)
- [ ] Improvement (Enhance an existing functionality)
- [ ] Breaking change (fix or feature that would change existing functionality)

#### Description of the Change Being Made.
It's helpful to outline what changes were made to which files so that I have an idea of what will be involved in reviewing the code and—hopefully—merging it into the codebase.

#### Issue Number
If your pull request is related to a specific issue, please included it in your description and or pull request name. It helps to keep changes linked. Any issues that are referenced in pull requests become part of the discussion history of the issue.

#### Potential Performance Issues
Does the PR have a potential impact on performance on the codebase? If so, to what degree and why does the PR warrant the performance hit?

#### Tests/Checks
What tests were conducted to ensure the PR functions have no impact on previous functionalities of the code base?

#### New Dependencies
Have new dependencies been introduced? Please list them with links to documentation and add installation steps to the README.



